<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>2/play_weapon_10011_2_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{1240,0},{74,224}}</string>
                <key>offset</key>
                <string>{5,100}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{368,88},{74,224}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10011_2_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,282},{64,160}}</string>
                <key>offset</key>
                <string>{23,82}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{391,138},{64,160}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10011_2_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{1818,350},{102,92}}</string>
                <key>offset</key>
                <string>{29,60}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{378,194},{102,92}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10011_2_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{1944,144},{64,122}}</string>
                <key>offset</key>
                <string>{24,79}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{392,160},{64,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10011_2_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{1594,0},{80,198}}</string>
                <key>offset</key>
                <string>{11,96}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{371,105},{80,198}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10011_2_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{698,0},{110,238}}</string>
                <key>offset</key>
                <string>{3,116}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{348,65},{110,238}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10011_2_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{1574,204},{88,198}}</string>
                <key>offset</key>
                <string>{-7,121}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{349,80},{88,198}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10011_2_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{896,0},{104,230}}</string>
                <key>offset</key>
                <string>{0,116}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{348,69},{104,230}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10011_2_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{1252,224},{120,222}}</string>
                <key>offset</key>
                <string>{35,91}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{375,98},{120,222}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10011_2_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{358,256},{188,126}}</string>
                <key>offset</key>
                <string>{37,71}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{343,166},{188,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10011_2_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{1016,230},{216,88}}</string>
                <key>offset</key>
                <string>{30,35}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{322,221},{216,88}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10011_2_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{1372,212},{206,114}}</string>
                <key>offset</key>
                <string>{39,58}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{336,185},{206,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10011_2_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{1662,198},{156,196}}</string>
                <key>offset</key>
                <string>{49,97}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{371,105},{156,196}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10011_2_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{520,0},{82,248}}</string>
                <key>offset</key>
                <string>{31,114}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{390,62},{82,248}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10011_2_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{292,0},{116,256}}</string>
                <key>offset</key>
                <string>{15,127}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{357,45},{116,256}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10011_2_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{216,0},{76,264}}</string>
                <key>offset</key>
                <string>{20,122}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{382,46},{76,264}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10011_2_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{612,246},{200,170}}</string>
                <key>offset</key>
                <string>{47,85}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{347,130},{200,170}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10011_2_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{808,0},{238,88}}</string>
                <key>offset</key>
                <string>{33,48}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{314,208},{238,88}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10011_2_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{64,282},{208,158}}</string>
                <key>offset</key>
                <string>{18,28}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{314,193},{208,158}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10011_2_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{602,0},{246,96}}</string>
                <key>offset</key>
                <string>{37,36}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{314,216},{246,96}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10011_2_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{1098,0},{226,142}}</string>
                <key>offset</key>
                <string>{42,69}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{329,160},{226,142}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10011_2_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{902,230},{114,216}}</string>
                <key>offset</key>
                <string>{47,98}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{390,94},{114,216}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10011_2_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{108,0},{108,266}}</string>
                <key>offset</key>
                <string>{25,120}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{371,47},{108,266}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10011_2_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{408,0},{112,256}}</string>
                <key>offset</key>
                <string>{46,110}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{390,62},{112,256}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10011_2_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{484,256},{184,128}}</string>
                <key>offset</key>
                <string>{29,59}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{337,177},{184,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10011_2_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{1104,226},{212,148}}</string>
                <key>offset</key>
                <string>{26,46}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{320,180},{212,148}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10011_2_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{1000,0},{98,230}}</string>
                <key>offset</key>
                <string>{-6,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{345,138},{98,230}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10011_2_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{1792,0},{152,170}}</string>
                <key>offset</key>
                <string>{13,42}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{337,173},{152,170}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10011_2_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{1674,0},{192,118}}</string>
                <key>offset</key>
                <string>{30,57}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{334,184},{192,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10011_2_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{1452,0},{142,204}}</string>
                <key>offset</key>
                <string>{41,96}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{370,102},{142,204}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10011_2_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{108,282}}</string>
                <key>offset</key>
                <string>{36,120}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{382,39},{108,282}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10011_2_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{1314,0},{138,212}}</string>
                <key>offset</key>
                <string>{46,96}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{377,98},{138,212}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10011_2_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{1818,248},{102,118}}</string>
                <key>offset</key>
                <string>{-12,73}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{337,168},{102,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10011_2_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{1818,170},{78,122}}</string>
                <key>offset</key>
                <string>{-25,58}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{336,181},{78,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10011_2_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{782,238},{120,206}}</string>
                <key>offset</key>
                <string>{-26,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{314,145},{120,206}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10011_2_36.png</key>
            <dict>
                <key>frame</key>
                <string>{{1944,0},{76,144}}</string>
                <key>offset</key>
                <string>{-22,42}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{340,186},{76,144}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10011_2_37.png</key>
            <dict>
                <key>frame</key>
                <string>{{1662,394},{52,134}}</string>
                <key>offset</key>
                <string>{-12,71}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{362,162},{52,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10011_2_38.png</key>
            <dict>
                <key>frame</key>
                <string>{{1936,266},{78,156}}</string>
                <key>offset</key>
                <string>{5,81}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{366,141},{78,156}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10011_2_39.png</key>
            <dict>
                <key>frame</key>
                <string>{{1486,204},{88,204}}</string>
                <key>offset</key>
                <string>{12,90}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{368,108},{88,204}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10011_2_40.png</key>
            <dict>
                <key>frame</key>
                <string>{{272,264},{86,180}}</string>
                <key>offset</key>
                <string>{14,92}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{371,118},{86,180}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>play_weapon_10011_run0.pvr.ccz</string>
            <key>size</key>
            <string>{2020,446}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:bad44b7db0d8a65492460a3744a0e0b2:1/1$</string>
            <key>textureFileName</key>
            <string>play_weapon_10011_run0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
